body{
	font-family: Arial,sans-serif;
	color: #000000;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-color: #000000;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{ 
	text-decoration: none;
	color:#FFFFFF;
}

a:hover{
    color: #FFCC00;
	text-decoration: none;
}

/************** header tag styles **************/

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position:absolute;
	top: 5px;
	left: 45px;
	right: 2%;
	width:800px;
	background-color: #FFFFFF;
	z-index:5
}
#pagecell2{
	position:absolute;
	top: 170px;
	left: 45px;
	right: 2%;
	width:800px;
	background-color: #464646;
	z-index:4;
	height: 100%;
}
#rt-mosaic{
	position:absolute;
	top: 249px;
	left: 46px;
	right: 2%;
	width:640px;
	background-color: #464646;
	z-index:5
}
#site_list{
	position:absolute;
	top: 248px;
	left: 692px;
	right: 2%;
	width:150px;
	background-color: #333333;
	z-index:5;
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
}
#below_mosaic{
	position:absolute;
	top: 602px;
	left: 46px;
	right: 2%;
	width:800px;
	background-color: #464646;
	z-index:7;
	height: 98px;
}
#site_overlay{
	position:absolute;
	top: 249px;
	left: 46px;
	right: 2%;
	width:640px;
	z-index:6
}
#asi_overlay{
	position:absolute;
	top: 249px;
	left: 46px;
	right: 2%;
	width:640px;
	z-index:6
}
#mag_overlay{
	position:absolute;
	top: 249px;
	left: 46px;
	right: 2%;
	width:640px;
	z-index:7
}
#rio_overlay{
	position:absolute;
	top: 249px;
	left: 46px;
	right: 2%;
	width:640px;
	z-index:8
}




#mag_rio_plots{
	position:absolute;
	top: 665px;
	left: 46px;
	right: 2%;
	width:800px;
	z-index:7;
	background-color: #464646;
}
